Version in base suite: 1:8.2.24+dfsg.1-1

Version in overlay suite: 1:8.2.24+dfsg.1-1+deb10u1

Base version: ircd-hybrid_1:8.2.24+dfsg.1-1

Target version: ircd-hybrid_1:8.2.24+dfsg.1-1+deb10u1

Base files: ircd-hybrid-dbgsym_8.2.24+dfsg.1-1_armel.deb ircd-hybrid_8.2.24+dfsg.1-1_armel.deb

Target files: ircd-hybrid-dbgsym_8.2.24+dfsg.1-1+deb10u1_armel.deb ircd-hybrid_8.2.24+dfsg.1-1+deb10u1_armel.deb

Control files of package ircd-hybrid: lines which differ

Depends: libc6 (>= 2.4), 2.28), libgnutls30 (>= 3.5.6), 3.6.6), libltdl7 (>= 2.4.6), openssl, lsb-base (>= 3.0-6)

Postinst files of package ircd-hybrid: lines which differ

if [ ! -f /etc/ircd-hybrid/key/dhparam.pem ]; then
echo "Generating dhparam.pem ..."
openssl dhparam -out /etc/ircd-hybrid/key/dhparam.pem 2048
fi